Subject: Re: HyperThreading
From: "Pablo Ruiz Garcia" <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2004 22:20:35 +0200

----- Original Message ----- 
From: "Brian Ford" <[email-masked]>
To: "Pablo Ruiz Garcia" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, October 27, 2004 8:47 PM
Subject: Re: HyperThreading

> On Wed, 27 Oct 2004, Pablo Ruiz Garcia wrote:
>
>> Well I found a minor workaround.. set Affinity of proccess to only use
>> one CPU (Thread).
>
> Threads and CPUs are not remotely the same things, so I don't know why you
> have that in parenthesis.

I have it in parenthesis, because *I* know that CPUs and Threads are not the same,
but as I'm talking about a problem with "hyper-THREADING", I thought this way
it would be easier to understand what i was talking about.

I´m Sorry if this is a problem for you, but, in fact, I dont care anyway.

> But, I guess it's nice to know that you found a workaround for a problem
> only known to you.  How do you expect it to ever be fixed if you don't
> actually report it, or at least confirm that it has already been reported?

This problem has been reported in the past.. and I append a mail from
another list member who includes references about this problem.

> -- 
> Brian Ford

---> Forwarded Mail <---
>AFAIK there was some kind of problem with hyperthreading on cygwin,
>do anyone know if this problems has been fixed?

No.  And they won't be fixed until someone sends a system or enough
money to buy a system with to CGF.

http://www.cygwin.com/ml/cygwin/2004-09/msg00082.html

http://www.cygwin.com/ml/cygwin/2004-09/msg00091.html

-Richard Campbell.
---> End Forwarded Mail <--- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/